Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Pay a sandbox account in test mode.
curl https://$MESH_HOST/v1/simulations/inflows \ -H "X-Api-Key: $MESH_TEST_KEY" \ -H "Content-Type: application/json" \ -d '{ "account_number": "6037000014", "amount_minor": 150000, "sender_name": "Ada Obi", "sender_bank_code": "058", "narration": "Order 77123" }'
{ "success": true, "data": { "session_id": "000013251121090000123456789012", "account_number": "6037000014", "account_name": "Ada Stores", "amount_minor": 150000, "status": "queued" }, "message": "…", "request_id": "…" }
account_number
amount_minor
session_id
sender_name
sender_bank_code
sender_account_number
narration
va.payment.success
dva.payment.success
total_payable_minor
dva.payment.held
mismatch
duplicate
wallet.credited
404